.view {
    width: 100%;
    float: none;
    /* border: 4px solid #fff; */
    overflow: hidden;
    position: relative;
    text-align: center;
    /* -webkit-box-shadow: 1px 1px 2px #e6e6e6; */
    -moz-box-shadow: 1px 1px 2px #e6e6e6;
    /* box-shadow: 1px 1px 2px #e6e6e6; */
    cursor: default;
    margin: auto;
}

.view .mask,.view .content {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}

.view img {
   display: block;
   position: relative;
}

.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: left;
    position: relative;
    font-size: 16px;
    padding: 0px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0;
    max-height: 68px;
    padding-bottom: 8px;
}

.view p {
    font-size: 16px;
    position: relative;
    color: #fff;
    padding: 10px 40px 10px;
    text-align: left;
}

.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}

.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}